<?xml version="1.0" encoding="utf-8"?>
<permissions>
    <privapp-permissions package="com.google.android.GoogleCameraEng">
    <permission name="android.permission.FOREGROUND_SERVICE"/>
    <permission name="android.permission.ACCESS_COARSE_LOCATION"/>
    <permission name="android.permission.ACCESS_FINE_LOCATION"/>
    <permission name="android.permission.ACCESS_NETWORK_STATE"/>
    <permission name="android.permission.ACCESS_NOTIFICATION_POLICY"/>
    <permission name="android.permission.ACCESS_WIFI_STATE"/>
    <permission name="android.permission.CAMERA"/>
    <permission name="android.permission.CHANGE_WIFI_STATE"/>
    <permission name="android.permission.INTERNET"/>
    <permission name="android.permission.GET_PACKAGE_SIZE"/>
    <permission name="android.permission.MODIFY_AUDIO_SETTINGS"/>
    <permission name="android.permission.NFC"/>
    <permission name="android.permission.READ_SYNC_SETTINGS"/>
    <permission name="android.permission.RECEIVE_BOOT_COMPLETED"/>
    <permission name="android.permission.RECORD_AUDIO"/>
    <permission name="android.permission.USE_CREDENTIALS"/>
    <permission name="android.permission.VIBRATE"/>
    <permission name="android.permission.WAKE_LOCK"/>
    <permission name="android.permission.MANAGE_EXTERNAL_STORAGE"/>
    <permission name="android.permission.WRITE_EXTERNAL_STORAGE"/>
    <permission name="android.permission.WRITE_SETTINGS"/>
    <permission name="android.permission.WRITE_SYNC_SETTINGS"/>
    <permission name="com.google.android.elmyra.permission.CONFIGURE_ASSIST_GESTURE"/>
    <permission name="com.google.android.providers.gsf.permission.READ_GSERVICES"/>
    <permission name="android.permission.HIGH_SAMPLING_RATE_SENSORS"/>
    </privapp-permissions>
</permissions>
